Subject: [PATCH 0/2] QE pin multiplexing API

From: Anton Vorontsov <[email-masked]>
Date: Mon, 6 Oct 2008 20:48:02 +0400

Hi all,

The API is eveloved from the approach where I tried to put the
qe_set_dedicated() function into the GPIO LIB framework, which
wasn't good idea after all (see http://lkml.org/lkml/2008/9/24/289).

So here is the new version. Since the patchset touches driver/of/
I need Acks from the OF guys for the first patch. Then I hope
Kumar would merge the patchset to the powerpc-next. And after
that I could ask Greg KH to merge the FHCI driver itself...

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2